/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_694803 li a:img {
 display:none;
}


#p7PMnav, #nav_694803 {
	margin: 0;
	padding:0;
}
#p7PMnav li , #nav_694803 li{
	list-style-type: none;
	margin: 0;
	padding: 0;
	background:none;
	font-style:normal;
}
#p7PMnav ul , #nav_694803 ul{
	margin: 0;
	padding: 0;
	background-color: #e6e6e6;
	border: 1px solid #acacac;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#p7PMnav a , #nav_694803 a{
	display: block;
	text-decoration: none;
	padding: 0 21px;
	color: #ffffff;
	font-size:14px;
	font-weight:400;
	line-height:38px;
}
#p7PMnav a:hover,
#p7PMnav .p7PMmark,
#p7PMnav .p7PMon,
#nav_694803 a:hover,
#nav_694803 .p7PMmark,
#nav_694803 .p7PMon {
	background:url(../images/menu-a-hover.gif) repeat-x 0 0	 transparent;
	color: #ffffff;
}



/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark , #nav_694803 .p7PMmark{
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon, #nav_694803 ul .p7PMtrg, #nav_694803 ul .p7PMon {
}
/* the active trigger link style */
#p7PMnav .p7PMon, #nav_694803 .p7PMon {
}
/*the submenu classes */

#p7PMnav .p7PMhide, #nav_694803 .p7PMhide {
	left: -9000px;
}
#p7PMnav .p7PMshow , #nav_694803 .p7PMshow{
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li , #nav_694803 li{
	float: left;
}
#p7PMnav ul li , #nav_694803 ul li{
	float: none;
}
#p7PMnav ul, #p7PMnav ul li , #nav_694803 ul, #nav_694803 ul li{
	
	width: auto;
	min-width:161px !important;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}

#p7PMnav li li a,
#p7PMnav li li .p7PMtrg, #nav_694803 li li a, #nav_694803 li li .p7PMtrg {
	color:#ffffff;
	font-size:11px;
	padding: 6px 20px 6px 6px;
	line-height:1.3;
	/*background:url(../images/mainmenu-li-submenu-bg.gif) 0 bottom repeat-x #e6e6e6; */
        background-color:#A8915C;
border-bottom: 1px solid #C5C5C5;
	white-space:nowrap;

}

#p7PMnav li li a:hover,
#p7PMnav li li .p7PMmark,
#p7PMnav li li .p7PMon,
#nav_694803 li li a:hover,
#nav_694803 li li .p7PMmark,
#nav_694803 li li .p7PMon {
	/*background:url(../images/mainmenu-li-submenu-hover.gif) 0 0 repeat-x #938f83;	*/
        background-color: #006b6e ;
	color:#ffffff;
}